<div class="weather">
  <span class="weather__day">{{ weather.date | date:'E' }}</span>
  <div class="container">
    <div class="weather__photo">
      <app-weather-condition-icon
        [condition]="weather.weather[0].main"
      ></app-weather-condition-icon>
    </div>
  </div>
  <div class="weather__temp">{{ weather.main.temp | kelvinToSelsius }}&#176;</div>
  <div class="weather__condition">{{ weather.weather[0].main }}</div>
</div>
